
subtle - Feature #91

extend subtler loading a sublet at runtime

07/09/2009 11:45 AM - linopolus  

Status: Fixed Start date: 07/09/2009

Priority: High Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Feature Estimated time: 0.00 hour

Target version:    

Description

Hi

It would be very great if you can extend subtler oder subtle itself to load a sublet at runtime.

History

#1 - 07/12/2009 10:03 PM - Christoph Kappel

- Target version set to 1

- Priority changed from Urgent to High

- Assignee set to Non member users

I will add this later - some things have a higher priority.

#2 - 07/17/2009 02:46 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Fixed

Sarting with #1164 subtler can load sublets as follows: subtler -s -a foobar.rb

This sublets must be in the sublet loading path and the name cannot be longer then 20 chars.
